ASN for P3D V1.4

RomeoAlphaMike

New member
Hello.
I have P3D V1.4 and Active Sky 2012. I very satisfying with it.
I can hope a version of ASN for P3D V1.4?
I have download ASN for FSX but it doesn't run with P3D V1.4.
Thanks.
Best regards.
Rene
 

vgbaron

Virtual Sky Beta Team
Rene -

As previously posted, we are first working on a version compatible with P3D2.1. After that, the possibility of a version for P3D 1.4 will be evaluated.

Vic
 

vgbaron

Virtual Sky Beta Team
We are in beta. Release time is up to Damian. I can't give any estimate.

Vic
 
Top